## gnu.regexp
Class CharUnit

    java.lang.Object
      gnu.regexp.CharUnit

class CharUnit
extends Object

Field Summary
`boolean` `bk`
`char` `ch`

Constructor Summary
`(package private)` `CharUnit()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ch

    public char ch

### bk

    public boolean bk

Constructor Detail

### CharUnit

    CharUnit()